Subject: Re: (usr-tc) SMS

From: "Startup Suppliers Ltd." <[email-masked]>
Date: Mon, 13 Dec 1999 12:30:15 +0000

Hello list members,

Can somebody please advise me what I need to provide Short Message Service
linking our ISP to mobile phones. What do I need in terms of hardware and
software?

Okeyo.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.